[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TStringToStringItem

TStringToStringItem - an item in a StringToString Tree (associative array)

## Declaration

Source position: avglvltree.pas line 174

`type TStringToStringItem = record`
`Name: String;` |  | The Name that identifies the string within the associative array
`Value: String;` |  | The Value of the string held within the associative array
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.